It can serve static files, has optional FastCGI and proxying support,
and a rich configuration syntax.

To have the gmid daemon start and stop with your host, add to
/etc/rc.d/rc.local:

  if [ -x /etc/rc.d/rc.gmid ]; then
    /etc/rc.d/rc.gmid start
  fi

and to /etc/rc.d/rc.local_shutdown (creating it if needed):

  if [ -x /etc/rc.d/rc.gmid ]; then
    /etc/rc.d/rc.gmid stop
  fi

The service is configured to run as the 'gmid' user. To add this user:

  groupadd --gid 387 gmid
  useradd gmid \
    --comment 'gmid gemini server' \
    --gid 387 \
    --home-dir /srv/gmid \
    --system \
    --uid 387
